@charset "Shift_JIS";
/* CSS Document */
/**************** 全体 ****************/
#wrapper {
	min-width: 318px;
	max-width: 767px;
	margin: 0 auto;
	background-color: white;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
}
body {
	min-width: 310px;
	max-width: 767px;
	font-size: 100%;
	margin: 0;
	padding: 0;
	background-color: #e0f7ff;
	text-align: center;
}
/**************** メイン ****************/
#main {
	padding: 10px;
}
/* コンテンツボックス */
.contents_box {
	padding: 10px;
}
/**************** ヘッダー ****************/
header {
	height: 62px;
}
.header_notlogin {
    height: 62px;
}
#header_right {
	width: 120px;
	float: right;
	height: 100%;
	margin: 0;
}
/*ロゴ*/
#logo {
	float: left;
	width: 140px;
	height: 55px;
	background-image: url(../img/top_logo.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	margin-left: 0;
}

/*ログイン名*/
#loginname {
	display: none;
}
/*ログアウト*/
#logoutarea {
	display: none;
}
#s_logout {
	background-image: url("../img/s_logout.png");
	background-position: center;
	background-repeat: no-repeat;
	height: 62px;
	width: 55px;
	display: block;
	float: left;
}

/*スマフォ用メニュー*/
#global_nav {
	display: none;
}
/* メニューの現在位置 */
.now {
	color: #000!important;
}

/* メニューコンテンツ */
.smartphone_menu_contents {
	background-color: #B7D1DF;
	position: absolute;
	margin-left: -185px;
	top: 80px;
	padding: 15px;
	padding-bottom: 10px;
	width: 260px;
}
.smartphone_menu_contents a.popup_close_button {
	display: block;
	margin-top: 330px;
	margin-left: 90px;
	color: #fff;
	height: 40px;
	line-height: 40px;
	padding-left: 28px;
	text-decoration: none;
}
.smartphone_menu_contents ul {
	position: absolute;
	width: 172px;
	margin: 0 auto;
}
.smartphone_menu_contents ul li {
	width: 260px;
	float: left;
	height: 45px;
	line-height: 45px;
	list-style-type: none;
	text-align: left;
}
.smartphone_menu_contents ul li a {
	display: block;
	height: 100%;
	color: #000;
	font-size: 16px;
	text-decoration: none;
	background-color: whitesmoke;
	border: solid 1px #666;
	padding-left: 20px;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2U4ZThlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(232,232,232,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(50%, rgba(241,241,241,1)), color-stop(51%, rgba(232,232,232,1)), color-stop(100%, rgba(246,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(232,232,232,1) 51%, rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(232,232,232,1) 51%, rgba(246,246,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(232,232,232,1) 51%, rgba(246,246,246,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(232,232,232,1) 51%, rgba(246,246,246,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0 ); /* IE6-8 */
	zoom: 1;
}
.smartphone_menu_contents ul li a:hover {
	position: relative;
	z-index: 10;
	background: rgb(224,243,250); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZjNmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Q4ZjBmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2Q0ZWFmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNmRmZmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(224,243,250,1) 0%, rgba(216,240,252,1) 50%, rgba(212,234,244,1) 51%, rgba(182,223,253,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(224,243,250,1)), color-stop(50%, rgba(216,240,252,1)), color-stop(51%, rgba(212,234,244,1)), color-stop(100%, rgba(182,223,253,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(224,243,250,1) 0%, rgba(216,240,252,1) 50%, rgba(212,234,244,1) 51%, rgba(182,223,253,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(224,243,250,1) 0%, rgba(216,240,252,1) 50%, rgba(212,234,244,1) 51%, rgba(182,223,253,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(224,243,250,1) 0%, rgba(216,240,252,1) 50%, rgba(212,234,244,1) 51%, rgba(182,223,253,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(224,243,250,1) 0%, rgba(216,240,252,1) 50%, rgba(212,234,244,1) 51%, rgba(182,223,253,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0f3fa', endColorstr='#b6dffd', GradientType=0 ); /* IE6-8 */
}
.smartphone_menu_contents {
	overflow: hidden;
	z-index: 1000;
}
#smartphone_menu {
	background-image: url(../img/s_menu.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 55px;
	height: 62px;
	border: thin;
	float: left;
	display: inline-block;
	border-left: #999 1px solid;
	border-right: #999 1px solid;
}
#smartphone_menu_accordion smartphone_menu {
	float: right;
}
#smartphone_menu_accordion {
	overflow: hidden;
}

#header_right #smartphone_menu_accordion {
	width: 73%;
}
#header_right #logoutarea {
	width: 27%;
}

/* ダイアログ */
.ui-dialog {
	width: 80%!important;
}

/**************** フッター ****************/
footer {
	padding: 0;
}

#footer_menu {
	padding: 5px 0;
}

/* スクロールバーの幅と高さを設定する */
.scrollbar::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}
/* スクロールバーの色を設定する */
.scrollbar-thumb-grey::-webkit-scrollbar-thumb {
  --bg-opacity: 1;
  background-color: #d3d3d3;
}
/**************** メインコンテンツ ****************/
/*パン屑は表示なし*/
#pankuzu {
	display: none;
}


/**************** Hタグ ****************/
/* インフォメーションタイトル */
h1 {
	color: #FFF;
	font-size: 16px;
	height: 35px;
	line-height: 35px;
	margin: 20px 0 0 0;
	margin-bottom: 10px;
}

footer {
	text-align: center;
	background-color: #2f649b;
	text-align: center;
	font-size: 70%;
}

/**************** ボタン ****************/
.button_area {
	width: 190px;
	margin: 10px auto;
}
.button_area a, .button_area input {
	margin-top: 10px;
}
/*ボタン（グレー、小）*/
.gray_button_s {
	margin: 3px auto;
}
/*ボタン（オレンジ、小）*/
.orange_button_s {
	margin: 3px auto;
}
/*ボタン（青、小）*/
.blue_button_s {
	margin: 3px auto;
}
/*スマホの場合のみボタンを変更 ボタン（グレー、最小）*/
.sp_3s {
	width: 48px;
	height: 30px;
	background-image: url(../img/gray_button_3s.gif);
	background-repeat: no-repeat;
	margin: 5px auto;
	text-decoration: none;
	font-size: 11px;
	background-color: transparent;
 　 line-height: 18px;
 　 font-size:13px;
 　 font-weight:bold;
}
.sp_3s:hover {
	background-image: url(../img/h_gray_button_3s.gif);
}
.sp_2s {
    width: 60px;
    height: 30px;
    background-image: url(../img/gray_button_2s.gif);
    background-repeat: no-repeat;
    margin: 5px auto;
    text-decoration: none;
    font-size: 11px;
    background-color: transparent;
 　 line-height: 18px;
 　 font-size:13px;
 　 font-weight:bold;
}
.sp_2s:hover {
    background-image: url(../img/h_gray_button_2s.gif);
}
/*スマホの場合のみボタンを変更 ボタン（ブルー、最小）*/
.sp_blue_3s {
	width: 48px;
	height: 30px;
	background-image: url(../img/button_blue_3s.gif);
	background-repeat: no-repeat;
	margin: 5px auto;
	text-decoration: none;
	font-size: 11px;
	background-color: transparent;
 　 line-height: 18px;
 　 font-size:13px;
 　 font-weight:bold;
}
.sp_blue_3s:hover {
	background-image: url(../img/h_button_blue_3s.gif);
}
.sp_blue_2s {
    width: 60px;
    height: 30px;
    background-image: url(../img/button_blue_2s.gif);
    background-repeat: no-repeat;
    margin: 5px auto;
    text-decoration: none;
    font-size: 11px;
    background-color: transparent;
 　 line-height: 18px;
 　 font-size:13px;
 　 font-weight:bold;
}

.sp_blue_2s:hover {
    background-image: url(../img/h_button_blue_2s.gif);
}
/*スマホの場合のみボタンを変更 ボタン（オレンジ、最小）*/
.sp_orange_3s {
    width: 48px;
    height: 30px;
    background-image: url(../img/orange_button_3s.gif);
    background-repeat: no-repeat;
    margin: 5px auto;
    text-decoration: none;
    font-size: 11px;
    background-color: transparent;
 　 line-height: 18px;
 　 font-size:13px;
 　 font-weight:bold;
}

.sp_orange_3s:hover {
    background-image: url(../img/h_orange_button_3s.gif);
}

.sp_orange_2s {
    width: 60px;
    height: 30px;
    background-image: url(../img/orange_button_2s.gif);
    background-repeat: no-repeat;
    margin: 5px auto;
    text-decoration: none;
    font-size: 11px;
    background-color: transparent;
 　 line-height: 18px;
 　 font-size:13px;
 　 font-weight:bold;
}

.sp_orange_2s:hover {
    background-image: url(../img/h_orange_button_2s.gif);
}

.sp_disable_2s {
    width: 60px;
    height: 30px;
    background-image: url(../img/disable_button_2s.gif);
    background-repeat: no-repeat;
    margin: 5px auto;
    text-decoration: none;
    font-size: 11px;
    background-color: transparent;
 　 line-height: 18px;
 　 font-size:13px;
 　 font-weight:bold;
    padding-block: 0px;
    padding-inline: 0px;
}

.sp_disable_2s:hover {
    background-image: url(../img/disable_button_2s.gif);
}

/* ダウンロードボタン */
.download {
	margin-top: 10px;
}

/* ページ上部へ */
.page_upper {
	margin-right: 4%;
}
/* ページング */
div.pagiation a, div.pagiation span {
	margin: 0 5px;
}

/**************** 汎用ツール ****************/
/* PCのみ表示（スマホでは非表示） */
.display_pc {
	display: none !important;
}
/* スマホのみ表示（PCでは非表示） */
.display_sp {
	display: block !important;
}

/**************** テーブル（標準） ****************/
/* オプション情報 */
.optional {
	display: none!important;
}
/* 平常授業 */
.usual {
	background-size: 26px;
}
/* 講習 */
.course {
	background-size: 26px;
}
/* 代講 */
.substitute {
	background-size: 26px;
}

/*ヘッダーバナー*/
.header_banner {
    /*position: absolute;*/
    bottom: -6px;
    width: 46px;
    height: auto;
    top: -7px;
    margin: 0;
    padding: 0;
}

.sp_relief_text{
    font-size : 11px;
}
